html, body, div, a,ul {  margin: 0;  padding: 0;  border: 0; text-decoration: none; font-family: 'Work Sans', sans-serif;}
body {  background: #ececec; overflow-x:hidden !important; min-height: 100%;}
ul{list-style-type: none;}
li { list-style: none;}
hr {border:0; border-bottom: 1px solid #2b2b2b; }

.clear {clear: both;}
.container { margin: 0 auto; width: 960px;  position: relative;}
.targetDiv { display:none; }

/* TOPO */
header {background: #141d2f; height: 250px; position: relative; top: 0px; border-radius: 0 !important; float: left;width: 100%;margin: 0 auto; z-index: 999; list-style: none;   }
header .data {color: white; text-shadow: 1px 1px 1px #333; font-family: 'MuseoModerno', sans-serif; position: relative; width: 500px; float: left; height: 30px; font-size: 14px; padding: 5px 0; }
header .redesocial { color: white; font-family: 'MuseoModerno', sans-serif; position: relative; width: auto;  font-size: 14px; padding: 2px 0; letter-spacing: 0.4px;}
header .logo { position: relative; height: 182px; margin:0 auto; display: block; text-align: center;}
header .logo img { width: 300px;}
header .equipe {width: 390px; float: left;  position: relative;}
header i { color: white; font-size: 20px !important; margin-right: 10px; margin-top: 3px; -webkit-transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; }
header i:hover {color: #a7802f; cursor: pointer; color:  }
header span { color: #a7802f; }
header .miniheader { border-bottom: 1px solid #111; }

/* MENU */
nav { background: url('../img/menu.png'); position: relative; width: 100%; border-top:1px solid #023857; height: 46px; margin: 0 auto; padding: 0; z-index: 999; list-style: none; }
nav a { text-shadow: 1px 1px #000;color: white; text-align: left; float: left; font-weight: 400; letter-spacing: 0.3px; padding: 12px 0px;  text-transform: uppercase; text-decoration: none; -webkit-transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; }
nav ul {margin: 0; padding:0;  }
nav li { padding: 0px 12.2px; float: left; position: relative; border:0; border-left: 1px solid #03304a;  }
nav li a:hover {color: #a7802f;  margin: 0px; cursor: pointer; color:  }
nav li a:hover i{color: #a7802f; cursor: pointer; color:  }
nav li:last-child { border-right:1px solid #03304a; }
nav i { color: #fff; font-size: 16px !important; margin-right: 10px; margin-top: 3px; -webkit-transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s;  }


/* TITULOS  */
.titulo { position: relative; margin-top: 20px;}
.titulo h1 {font-weight: 700;color: #023857;font-size: 24px;font-family: 'Work Sans', sans-serif; text-align: left;  text-transform: uppercase; letter-spacing: 0.3px;}
.titulo hr {height: 1px; width: 30px; background: #c6c6c6; border: 0; position: relative; left: 0; text-align: left; margin:0; }


/* ################## PAGINAS INTERNAS ################### */

.quemsomos {position: relative;  margin: 0; padding-bottom: 20px;}
.quemsomos .coluna { height: auto; clear: both; }
.quemsomos .imagem { float: left; /*height: 250px;*/ margin-right: 20px; }
.quemsomos figure{ width: 460px;  margin: 0;  padding: 0;   float: left; margin-right: 15px; }
.quemsomos img { display: block; margin:0; width: 240px; border-radius: 8px; box-shadow: 1px 1px 1px 1px #333;}
.quemsomos p{ font-weight: 400;color: #333;font-size: 14px; letter-spacing: 0.5px; }
.quemsomos hr { border-bottom:  1px solid silver; }

.atuacao p { font-weight: 400;color: #333;font-size: 14px; letter-spacing: 0.5px; float: left; width: 280px; margin: 10px 0;}
.atuacao a { color: #444; }

.links p { font-weight: 400;color: #333;font-size: 14px; letter-spacing: 0.5px; margin: 10px 0;}
.links a { color: #444; }
.links h3 { padding: 0; margin:0; }
.links .coluna { border: 1px solid silver; border-radius: 5px; margin-bottom: 10px; box-shadow: 2px 2px 2px #ddd; padding: 10px;-webkit-transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; }
.links a:hover { color: #8a8a8a; }
.links .coluna:hover { background: #f1f0ef; }

.tituloindex { position: relative; margin-top: 20px;}
.tituloindex h1 {font-weight: 700;color: #023857;font-size: 18px;font-family: 'Work Sans', sans-serif; text-align: left;  text-transform: uppercase; letter-spacing: 0.3px;}
.tituloindex hr {height: 1px; width: 30px; background: #c6c6c6; border: 0; position: relative; left: 0; text-align: left; margin:0; }

.colunaindex p { letter-spacing: 0.3px; line-height: 20px; }
.colunaindex1 { width: 280px; float: left; border-right: 1px solid silver; padding: 0 10px; margin-right: 20px; }
.colunaindex2 { width: 230px; float: left; border-right: 1px solid silver; /*box-shadow: 10px 0 5px -2px #999;*/ padding: 10px; margin-right: 20px; }
.colunaindex3 { width: 630px; float: left; border-right: 0px solid silver; padding: 0 10px; margin-right: 20px; /*box-shadow: 10px 0 5px -2px #999;*/}
.colunaindex1 p { text-align: justify; letter-spacing: 0.3px; font-size: 14px; line-height: 25px; }
.colunaindex2 p { letter-spacing: 0.3px; font-weight: 400 !important; font-size: 14px; line-height: 25px; color: #444;  }
.colunaindex2 a{ color: #444;  font-size: 13px;  }
.colunaindex2 a{ color: #444;  font-size: 13px;  }
.colunaindex2 h3 { text-align: center; }
.colunaindex2 a:hover{ color: #a7802f; } 

.noticias p { font-weight: 400;color: #333;font-size: 14px; letter-spacing: 0.5px; float: left; width: 280px; margin: 10px 0;}
.noticias a { color: #444; }
.noticias .noticia { font-size: 14.2px; font-family: 'Work Sans', sans-serif; background: white; border: 1px solid silver; border-radius: 5px; box-shadow: 2px 2px 2px #ddd; padding: 10px;-webkit-transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s;   }
.noticias .noticia:hover { background: #dcdbdb; }


.clientes figure {width: 100%; height:100px; overflow: hidden; margin:0; padding: 0;}
.clientes img { padding:10px  10px; width:77%; margin: 0 auto; text-align: center; display: block;  }
.clientes figure:hover {background: #f1f0ef;   } 
.clientes .clientesimg {width: 105px; height: 105px; background: #fff; float: left; margin:0; padding: 0;  margin-right: 10px; margin-bottom: 10px; border: 1px solid silver; border-radius: 5px; box-shadow: 2px 2px 2px #ddd; -webkit-transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; cursor: pointer; }


.contato { height: 355px; }
.contato input {width: 320px; height: 40px; float: left;   margin-bottom: 20px;  font-size: 15px; text-indent: 2mm; border:1px solid #ccc; }
.contato textarea { width: 100%; height: 130px;   font-size: 15px; text-indent: 2mm; border:1px solid #ccc; }
.contato button {width: 220px; height: 40px; background: url('../img/menu.png'); color: #FFF;   font-size: 15px; border: 0; float: right; right: 0px; position: relative; top: 10px; cursor: pointer;}

.abrangencia {     padding: 0 10px; }
.abrangencia .mapa { float: left; margin-right: 40px; }
.abrangencia .textomapa { float: left;  width: 450px;	 }
.abrangencia svg { width:450px; height:460px; }


textarea::-webkit-input-placeholder {  line-height: 3.5em; text-indent: 2mm; }
textarea::-moz-placeholder {  line-height: 3.5em; text-indent: 2mm;  }
textarea::-ms-placeholder {  line-height: 3.5em;  text-indent: 2mm; }

/* RODAPE */
footer {  background-color: #141d2f; width: 100%; height: 290px; float: left; }
footer a {   font-weight: 300; color: #FFF; font-family: 'Work Sans', sans-serif;   text-align: left;}
footer h2 { text-shadow: 1px 1px #000; color: #FFF; font-size: 13px; font-family: 'Work Sans', sans-serif; font-weight: 500; text-transform: uppercase;  text-align: left;}
footer h1 { text-shadow: 1px 1px #000;margin:0; position: relative; color: #FFF; font-size: 15px; font-family: 'Work Sans', sans-serif; line-height: 20px; font-weight: 300; text-align: left;}
footer hr {border-top:1px solid #53a3c0; opacity: 0.2;}
footer img { border-radius: 10px; width: 300px; height: 185px; }
footer a:hover { color: #a7802f; }
footer .coluna1 { margin-top: 40px; width: 320px;  float: left; }
footer .coluna2 { margin-top: 40px; width: 260px;  float: left; }
footer .coluna3 { margin-top: 40px; width: 300px;  float: left; }


/*******************************************************************************************************************
*******************************************************************************************************************
********************************************* COMUM AO MOBILE/TABLET *********************************************
*******************************************************************************************************************
*******************************************************************************************************************
*******************************************************************************************************************
*******************************************************************************************************************/
@media screen and (max-width: 1000px) { 

.container { margin: 0 auto; width: auto;  position: relative;}

/* TOPO */
header {height: auto; position: relative; top: 0px; border-radius: 0 !important; float: left;width: 100%;margin: 0 auto; z-index: 999; list-style: none;   }
header .data { font-family: 'MuseoModerno', sans-serif; text-align: center; position: relative; width: auto; float: none;  height: 30px; font-size: 14px; padding: 5px 0; }
header .redesocial { text-align: center; clear: both; font-family: 'MuseoModerno', sans-serif; position: relative; width: auto; display: inherit; float: inherit; font-size: 14px; padding: 2px 0; letter-spacing: 0.4px;}
header .telmob { display: inherit; }
header .logo { position: relative; height: 115px; margin:0 auto; display: block; text-align: center;}
header .logo img { width: 170px;}
header .equipe {width: 390px; float: left;  position: relative;}

/* MENU */
nav { background: transparent; height: 85px; position: relative; width: auto; border-top:0;  margin: 0 auto;  padding: 7px; text-align: center; z-index: 999; list-style: none; }
nav a { text-shadow: 1px 1px #000;color: white; text-align: center; float: none; font-weight: 400; letter-spacing: 0.3px; padding: 5px 0px; font-size: 12px; text-transform: uppercase; text-decoration: none; -webkit-transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; }
nav ul {margin: 0; padding:0;  }
nav li { background: url('../img/menu.png'); padding: 0px 10px; width: 168px; float: left;   position: relative; border: 1px solid silver; border-radius: 5px; box-shadow: 2px 2px 2px #ddd; padding: 5px; margin-bottom:2px;-webkit-transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s;  }
nav li a:hover {color: #a7802f;  margin: 0px; cursor: pointer; color:  }
nav li a:hover i{color: #a7802f; cursor: pointer; color:  }
nav li:last-child { border-right:0; }
nav i { color: #fff; font-size: 16px !important; margin-right: 10px; margin-top: 3px; -webkit-transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s;  }


/* TITULOS  */
.titulo { position: relative; margin-top: 20px;}
.titulo h1 {font-weight: 700;color: #023857;font-size: 24px;font-family: 'Work Sans', sans-serif; text-align: left;  text-transform: uppercase; letter-spacing: 0.3px;}
.titulo hr {height: 1px; width: 30px; background: #c6c6c6; border: 0; position: relative; left: 0; text-align: left; margin:0; }


/* ################## PAGINAS INTERNAS ################### */

.quemsomos {    padding: 0 10px;position: relative;  margin: 0; padding-bottom: 20px;}
.quemsomos .imagem { float: left; height: auto; }
.quemsomos figure{ width: 460px;  margin: 0;  padding: 0; overflow: hidden;  float: left; margin-right: 15px; }
.quemsomos img { display: block; margin:0; width: 140px; border-radius: 8px; }
.quemsomos p{ font-weight: 400;color: #333;font-size: 14px; letter-spacing: 0.5px; }
.quemsomos hr { border-bottom:  1px solid silver; }
.quemsomos .coluna { height: auto; }

.atuacao {     padding: 0 10px; }
.atuacao p { font-weight: 400;color: #333;font-size: 14px; letter-spacing: 0.5px; float: left; width: 176px; margin: 10px 0;}
.atuacao a { color: #444; }

.links {     padding: 0 10px; }
.links p { font-weight: 400;color: #333;font-size: 14px; letter-spacing: 0.5px; margin: 10px 0;}
.links a { color: #444; }
.links h3 { padding: 0; margin:0; }
.links .coluna { border: 1px solid silver; border-radius: 5px; margin-bottom: 10px; box-shadow: 2px 2px 2px #ddd; padding: 10px;-webkit-transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; }
.links a:hover { color: #8a8a8a; }
.links .coluna:hover { background: #f1f0ef; }

.tituloindex { position: relative; margin-top: 20px;}
.tituloindex h1 {font-weight: 700;color: #023857;font-size: 18px;font-family: 'Work Sans', sans-serif; text-align: left;  text-transform: uppercase; letter-spacing: 0.3px;}
.tituloindex hr {height: 1px; width: 30px; background: #c6c6c6; border: 0; position: relative; left: 0; text-align: left; margin:0; }

.colunaindex {     padding: 0 10px; }
.colunaindex1 { width: 280px; float: left; border-right: 0;     padding: 0 10px; margin-right: 0; }
.colunaindex2 { width: 340px; float: left; border-right: 0;     padding: 0 10px; margin-right: 0; box-shadow: 0px 0px; }
.colunaindex3 { width: 300px;  width: auto; float: left; border-right: 0px solid silver;     padding: 0 10px; margin-right: 0; box-shadow: 0px 0px; }
.colunaindex1 p { text-align: justify; letter-spacing: 0.3px; font-size: 14px; line-height: 25px; }
.colunaindex2 p { letter-spacing: 0.3px; font-weight: 400 !important; font-size: 14px; line-height: 25px; color: #444;  }
.colunaindex2 a{ color: #444;  font-size: 13px;  }
.colunaindex2 a{ color: #444;  font-size: 13px;  }
.colunaindex2 h3 { text-align: left; }
.colunaindex2 a:hover{ color: #a7802f; } 
.colunaindex3 form { margin:0; padding: 0; width: 300px; }
.colunaindex3 table { width: 360px; font-size: 13px; margin:0; padding: 0; }
.colunaindex3 input,textarea { width: 100%; }
.clientes {     padding: 0 10px; }

.noticias {     padding: 0 10px; }
.noticias p { font-weight: 400;color: #333;font-size: 14px; letter-spacing: 0.5px; float: left; width: 280px; margin: 10px 0;}
.noticias a { color: #444; }
.noticias .noticia { border: 1px solid silver; border-radius: 5px; box-shadow: 2px 2px 2px #ddd;     padding:  10px;-webkit-transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s;   }
.noticias .noticia:hover { background: silver; }

.abrangencia svg { width:320px; height:360px; }
.abrangencia .textomapa { float: left;  width: 320px;	 }


.contato {     padding: 0 10px; }
.contato input {  width: 100%; }
.contato button { width: 100%;  }


textarea::-webkit-input-placeholder {  line-height: 3.5em; text-indent: 2mm; }
textarea::-moz-placeholder {  line-height: 3.5em; text-indent: 2mm;  }
textarea::-ms-placeholder {  line-height: 3.5em;  text-indent: 2mm; }

/* RODAPE */
footer {  width: auto; height: auto; float: none; padding: 10px; }
footer a {   font-weight: 300; color: #FFF; font-family: 'Work Sans', sans-serif;   text-align: left;}
footer h2 { text-shadow: 1px 1px #000; color: #FFF; font-size: 13px; font-family: 'Work Sans', sans-serif; font-weight: 500; text-transform: uppercase;  text-align: left;}
footer h1 { text-shadow: 1px 1px #000;margin:0; position: relative; color: #FFF;  font-family: 'Work Sans', sans-serif;  font-weight: 300; text-align: left;}
footer hr {border-top:1px solid #53a3c0; opacity: 0.2;}
footer img { border-radius: 10px; width: 320px; }
footer a:hover { color: #a7802f; }
footer .coluna1 { margin-top: 40px; width: 320px;  float: left; }
footer .coluna2 { margin-top: 40px; width: 320px;  float: left; }
footer .coluna3 { margin-top: 40px; width: 300px;  float: left; }

}



